Upstream-Status: Pending
From 3bb78aae1e7c678798e0af61092a12435e05df09 Mon Sep 17 00:00:00 2001
From: Michal Simek <michal.simek@xilinx.com>
Date: Fri, 14 Sep 2018 16:44:53 +0200
Subject: [PATCH 141/295] media: platform: xilinx: Fix Kconfig indentation

Use proper indentation for Kconfig fragments - help part.

Signed-off-by: Michal Simek <michal.simek@xilinx.com>
State: pending
---
 drivers/media/platform/xilinx/Kconfig | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/drivers/media/platform/xilinx/Kconfig b/drivers/media/platform/xilinx/Kconfig
index ba4bd2b8b394..f57ada1e1d87 100644
--- a/drivers/media/platform/xilinx/Kconfig
+++ b/drivers/media/platform/xilinx/Kconfig
@@ -104,7 +104,7 @@ config VIDEO_XILINX_TPG
 	depends on VIDEO_XILINX
 	select VIDEO_XILINX_VTC
 	help
-	   Driver for the Xilinx Video Test Pattern Generator
+	  Driver for the Xilinx Video Test Pattern Generator
 
 config VIDEO_XILINX_VPSS_CSC
 	tristate "Xilinx VPSS CSC"
@@ -129,4 +129,4 @@ config VIDEO_XILINX_VTC
 	tristate "Xilinx Video Timing Controller"
 	depends on VIDEO_XILINX
 	help
-	   Driver for the Xilinx Video Timing Controller
+	  Driver for the Xilinx Video Timing Controller
-- 
2.34.1

